#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-7pS5kwwFOvcHWDD7CnGfOB
key:                  infer-license-0.2.0-7pS5kwwFOvcHWDD7CnGfOB
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  15a5e05e79a7fa9e152dac805e9d199c
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.0.2/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-infer-license
hs-libraries:         HSinfer-license-0.2.0-7pS5kwwFOvcHWDD7CnGfOB
depends:
    base-4.15.1.0 directory-1.3.6.2 filepath-1.4.2.1 text-1.2.5.0
    text-metrics-0.3.2-8RGn7UgpbUoDQXBjjA9S6q

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

